@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background-color: #1E1F89;
	padding: 64px 0 0 0;
}
.event_wrap .e_container.bg_02 {
	background-color: #F1F1F5;
}
.event_wrap .e_container.bg_03 {
	background-color: #6CD6C4;
}
.event_wrap .e_container.bg_04 {
	background-color: #F15B9C;
}
.event_wrap .e_container.bg_05 {
	background-color: #F1F1F5;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .w670 img {
	width: 100%;
}
.event_wrap .mB20 {
	margin-bottom: 20px;
}
.event_wrap .mB60 {
	margin-bottom: 60px;
}
/* slide */
.event_wrap .slide_wrap {
	position: relative;
	display: flex;
	justify-content: center;
	width: 100%;
	height: 480px;
	overflow: hidden;
	border: 1px solid #000;
	border-bottom: 0;
	background-color: #B5B5CF;
}
.event_wrap .slide_wrap img {
	width: 100%;
}
.event_wrap .slide_wrap.trend {
	padding-top: 40px;
}
.event_wrap .slide_wrap.otton {
	align-items: center;
}
.event_wrap .slide_wrap.trend .swiper-container {
	width: 324px;
	margin: 0 auto;
}
.event_wrap .slide_wrap.otton .swiper-container {
	width: 480px;
	margin: 0 auto;
}
.event_wrap .slide_wrap .com_link_btn {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260421_bookday/bnM_icon_arrow.jpg") no-repeat center / contain;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_wrap {
	width: 980px;
	margin: 0 auto;
}
.event_wrap .main_wrap img {
	width: 100%;
}
/* bg_04 */
.event_wrap .eMap .link_01 {
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7.5%;
}
/* bg_05 */
.event_wrap .eMap .link_02,
.event_wrap .eMap .link_04 {
	top: 43%;
	left: 39.5%;
	width: 60px;
	height: 60px;
}
.event_wrap .eMap .link_03,
.event_wrap .eMap .link_05 {
	top: 43%;
	right: 0;
	width: 60px;
	height: 60px;
}
.event_wrap .eMap .link_06 {
	top: 59%;
	left: 39.5%;
	width: 60px;
	height: 60px;
}
.event_wrap .eMap .link_07 {
	top: 59%;
	right: 0;
	width: 60px;
	height: 60px;
}